@charset "utf-8";
.w1 {
	font-family: "黑体";
	font-size: 26px;
	color: #D77707;
	font-weight: bold;
}
.w2 {
	font-family: "黑体";
	font-size: 20px;
	font-weight: bold;
	color: #FF9D11;
}
.t1 {
	background-color: #0B0C06;
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
